<ngb-rating [max]="5" [(rate)]="rating" [readonly]="!isEdit" (rateChange)="onRateChange($event)">
    <ng-template let-fill="fill" let-index="index">
<span  [style.font-size.px]="size" 
class="star" [class.filled]="fill===100" [class.bad]="index<=5">&#9733;</span>
    </ng-template>
  </ngb-rating>